Bug 112466 - [Maintainer Update] Update audio/gnupod
[Maintainer Update] Update audio/gnupod
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-06 22:00 UTC by david
Modified: 2007-05-29 08:30 UTC (History)
0 users

See Also:


Attachments
gnupod.diff (1.79 KB, patch)
2007-05-06 22:00 UTC, david
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description david 2007-05-06 22:00:10 UTC
* Update gnupod to 0.99.2
* Add FLAC support (option)
Comment 1 Li-Wen Hsu freebsd_committer 2007-05-07 04:18:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 2 dfilter freebsd_committer 2007-05-29 08:22:19 UTC
lwhsu       2007-05-29 07:22:09 UTC

  FreeBSD ports repository

  Modified files:
    audio/gnupod         Makefile distinfo pkg-descr 
  Log:
  - Update gnupod to 0.99.2
  - Add FLAC support (option)
  
  PR:             112466
  Submitted by:   "David" <david AT trucs.org> (maintainer)
  Approved by:    clsung (mentor, implicitly)
  
  Revision  Changes    Path
  1.20      +14 -2     ports/audio/gnupod/Makefile
  1.13      +3 -3      ports/audio/gnupod/distinfo
  1.4       +1 -1      ports/audio/gnupod/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Li-Wen Hsu freebsd_committer 2007-05-29 08:22:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!